=== debian/changelog ===
cataclysm (0.0.1-maemo1) unstable; urgency=low

  * Initial release

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 12 Jul 2011 14:53:40 +0200
