## cataclysm 0.0.2-maemo1

=== debian/changelog ===
cataclysm (0.0.2-maemo1) unstable; urgency=low

  * New upstream
  * Menu icon
  * saves to /home/user/.cataclysm/

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 15 Jul 2011 21:53:40 +0200
