## cataclysm 0.0.3-maemo1

=== debian/changelog ===
cataclysm (0.0.3-maemo1) unstable; urgency=low

  * New upstream
  * Menu icon
  * saves to /home/user/.cataclysm/

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 18 Oct 2011 13:37:40 +0200
