=== debian/control ===
Source: cataclysm
Section: user/games
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com> 
Build-Depends: debhelper (>= 5.0.42), libncurses5-dev
Standards-Version: 3.8.1
Homepage: https://github.com/Whales/Cataclysm

Package: cataclysm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Post-apocalyptic roguelike
