## cataclysm 0.0.4-maemo1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,10 @@
 # comment these to toggle them as one sees fit.
+# WARNINGS will spam hundreds of warnings, mostly safe, if turned on
+# DEBUG is best turned on if you plan to debug in gdb -- please do!
+# PROFILE is for use with gprof or a similar program -- don't bother generally
 #WARNINGS = -Wall
 DEBUG = -g
+#PROFILE = -pg
 
 ODIR = obj
 DDIR = .deps
@@ -10,7 +14,7 @@
 OS  = $(shell uname -o)
 CXX = g++
 
-CFLAGS = $(WARNINGS) $(DEBUG)
+CFLAGS = $(WARNINGS) $(DEBUG) $(PROFILE)
 
 ifeq ($(OS), Msys)
 LDFLAGS = -static -lpdcurses
