=== debian/changelog ===
cataclysm (0.0.4-maemo1) unstable; urgency=low

  * New upstream code
  * Menu icon
  * saves to /home/user/.cataclysm/

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 22 Nov 2011 09:37:40 +0200
