=== debian/rules ===
--- 
+++ 
@@ -60,11 +60,15 @@
 	install ${CURDIR}/cataclysm ${CURDIR}/debian/cataclysm/opt/cataclysm/
 	install ${CURDIR}/data/* ${CURDIR}/debian/cataclysm/opt/cataclysm/data
 
-	#menu and icon
-	#install ${CURDIR}/cataclysm.png     ${CURDIR}/debian/cataclysm/usr/share/icons/hicolor/64x64/hildon
+	#menu and icon and starter
+	install -d  ${CURDIR}/debian/cataclysm/usr/share/icons/hicolor/64x64/hildon
+	install ${CURDIR}/debian/cataclysm.png     ${CURDIR}/debian/cataclysm/usr/share/icons/hicolor/64x64/hildon
 
-	#install -d ${CURDIR}/debian/cataclysm/usr/share/applications/hildon
-	#install ${CURDIR}/cataclysm.desktop ${CURDIR}/debian/cataclysm/usr/share/applications/hildon
+	install -d ${CURDIR}/debian/cataclysm/usr/share/applications/hildon
+	install ${CURDIR}/debian/cataclysm.desktop ${CURDIR}/debian/cataclysm/usr/share/applications/hildon
+
+	install -d ${CURDIR}/debian/cataclysm/usr/bin
+	install ${CURDIR}/debian/cataclysm.sh ${CURDIR}/debian/cataclysm/usr/bin
 
 
 # Build architecture-independent files here.
