## cataclysm 0.0.7-maemo4

=== Makefile ===
--- 
+++ 
@@ -2,9 +2,10 @@
 # WARNINGS will spam hundreds of warnings, mostly safe, if turned on
 # DEBUG is best turned on if you plan to debug in gdb -- please do!
 # PROFILE is for use with gprof or a similar program -- don't bother generally
-#WARNINGS = -Wall
-DEBUG = -g
+#WARNINGS = -Wall -Wextra -Wno-switch -Wno-sign-compare -Wno-missing-braces -Wno-unused-parameter -Wno-char-subscripts
+#DEBUG = -g
 #PROFILE = -pg
+OTHERS = -O0
 
 ODIR = obj
 DDIR = .deps
@@ -12,15 +13,18 @@
 TARGET = cataclysm
 
 OS  = $(shell uname -o)
-CXX = g++
+CXX = g++-4.6
 
-CFLAGS = $(WARNINGS) $(DEBUG) $(PROFILE)
+CFLAGS = $(WARNINGS) $(DEBUG) $(PROFILE) $(OTHERS)
 
 ifeq ($(OS), Msys)
 LDFLAGS = -static -lpdcurses
 else 
 LDFLAGS = -lncurses
 endif
+
+LDFLAGS += -B /usr/binutils2.22/bin
+
 
 SOURCES = $(wildcard *.cpp)
 _OBJS = $(SOURCES:.cpp=.o)
