=== debian/changelog ===
cataclysm (0.0.7-maemo4) unstable; urgency=low

  * New upstream code
  * Menu icon
  * icon from http://whalesdev.com/favicon.ico (rescaled)
  * (uses /opt/cataclysm/save no code modifications for that)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 23 Sep 2012 08:43:40 +0200

cataclysm (0.0.5-maemo1) unstable; urgency=low

  * New upstream code
  * Menu icon
  * (uses /opt/cataclysm/save no code modifications for that)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 21 Mar 2012 21:58:40 +0200
