=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,11 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
+
+	#test new compiler
+	#PATH=/usr/binutils2.22/bin:{$$PATH} g++-4.6 hello.cpp
+	#g++-4.6 hello.cpp  -B /usr/binutils2.22/bin
+
 	make
 
 	touch $@
