## cataclysm 0.0.7-maemo5

=== Makefile ===
--- 
+++ 
@@ -24,8 +24,6 @@
 endif
 
 LDFLAGS += -B /usr/binutils2.22/bin
-
-
 SOURCES = $(wildcard *.cpp)
 _OBJS = $(SOURCES:.cpp=.o)
 OBJS = $(patsubst %,$(ODIR)/%,$(_OBJS))
