=== debian/changelog ===
cataclysm (0.0.7-maemo5) unstable; urgency=low

  * Compiled with g++4.6

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 25 Sep 2012 12:48:40 +0200
