=== debian/rules ===
--- 
+++ 
@@ -31,11 +31,6 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-
-	#test new compiler
-	#PATH=/usr/binutils2.22/bin:{$$PATH} g++-4.6 hello.cpp
-	#g++-4.6 hello.cpp  -B /usr/binutils2.22/bin
-
 	make
 
 	touch $@
@@ -75,6 +70,8 @@
 	install -d ${CURDIR}/debian/cataclysm/usr/bin
 	install ${CURDIR}/debian/cataclysm.sh ${CURDIR}/debian/cataclysm/usr/bin
 
+	install ${CURDIR}/debian/_cataclysm.sh ${CURDIR}/debian/cataclysm/opt/cataclysm.sh
+
 
 # Build architecture-independent files here.
 binary-indep: build install
